.post-image {
	position: relative;
	overflow: hidden;
	margin-bottom: 1rem;
}

/*
.post-image.post-video {
	position: relative;
	height: 0;
	padding-bottom: 56.25%;
}

.post-image.post-video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
*/

.post-image img {
	width: 100%;
}

.post-image .mask {
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	left: -100%;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.post-image:hover .mask {
	left: 0;
}

.post-image .mask:before {
  	display: inline-block;
  	content: '';
  	vertical-align: middle;
  	height: 100%;
}

.post-image .mask .mask-content{
  	display: inline-block;
  	vertical-align: middle;
  	height: auto;
  	width: 90%;
}

.post-image .mask h2 {
	font-weight: 300;
	line-height: 2.4rem;
	font-size: 2.4rem;
	text-align: center;
	display: block;
}

.post-image .mask .links {
	text-align: center;
	padding-top: 2rem;
}

.post-image .mask .links a {
	font-size: 1.6rem;
	display: inline-block;
	width: 4rem;
	height: 4rem;
	border-radius: 50%;
	text-align: center;
	line-height: 4rem;
}

.post-image .mask .links a .icon {
	margin-right: 0;
}

.post-image .mask .links a:active,
.post-image .mask .links a:focus,
.post-image .mask .links a:hover {
	text-decoration: none;
}

.post-image .mask .links a + a {
	margin-left: 4rem;
}

.post-image.post-audio audio {
	width: 100%;
}

.post-image.post-slider .audioWrapper {
	padding: 4rem 8rem;
}

/* @media (max-width: 767px) {
	.post-image {
		margin-bottom: 0.5rem;
	}
} */